## Public API Reference

- Main Page
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iNumReg Member List

This is the complete list of members for iNumReg, including all inherited members.

Clear()=0 | iNumReg | `[pure virtual]`
Get(uint id)=0 | iNumReg | `[pure virtual]`
Length()=0 | iNumReg | `[pure virtual]`
Register(void *obj)=0 | iNumReg | `[pure virtual]`
RegisterWithID(void *obj, uint id)=0 | iNumReg | `[pure virtual]`
Remove(uint id)=0 | iNumReg | `[pure virtual]`
Remove(void *obj)=0 | iNumReg | `[pure virtual]`